Subject: [NEXTEL-1] Interference-Free Public Safety Band on Hold

From: [email-masked]
Date: Tue, 17 Jun 2003 21:52:38 -0400

Interference-Free Public Safety Band on Hold

The FCC is considering proposals to reduce cellphone interference in
nationwide public-safety radio systems. Nextel Communications proposed an
airwave swap in which Nextel will give up spectrum for an interference-free
public-safety band and in return, Nextel will receive continuous spectrum from
airwaves currently used for satellite phone services. Motorola has proposed an
alternative technical solution using a device that filters signals allowing
public-safety agencies to receive transmissions. Consideration of the proposals
is delaying resolution to the public-safety response problem, which has been
an issue since the mid-1990s. (Source: Yahoo News)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/